body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

#titlecontainer {
    background-color: greenyellow;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 50px;
    padding: 10px;
}

#ui {
    margin-top: 30px;
    position: fixed;
    bottom: 40px;
    left: 20px;
    right: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}

#question {
    width: 95%;
    height: 30px;
    font-size: 20px;
    border-radius: 10px;
    border-style: solid;
    border-color: darkgreen;
    border-width: 3px;
}

#question::placeholder {
    font-weight: bold;
}

#submit {
    height: 37px;
    border-radius: 15px;
    border-style: solid;
    border-color: darkgreen;
    border-width: 3px;
    font-weight: bold;
}

#answer {
    margin-top: 160px;
}

#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 30px;
}

#footer p {
    margin: 0;
}